Subject: Re: Need a patch tested on a windtunnel powermac

From: Jean Delvare <[email-masked]>
Date: Tue, 5 May 2009 08:35:53 +0200

On Mon, 4 May 2009 23:02:16 +0200, Giuliano Pochini wrote:
> On Thu, 30 Apr 2009 09:30:59 +1000
> Paul Mackerras <[email-masked]> wrote:
> 
> > Does anyone here still have a "windtunnel" powermac (PowerMac3,6)
> > machine running Linux?  We need someone to test Jean Delvare's patch
> > to the therm_windtunnel driver.  The patch is at:
> > 
> > http://patchwork.ozlabs.org/patch/26095/
> > 
> > I don't have a windtunnel machine myself - I have a PowerMac3,5 but
> > not a PowerMac3,6.
> 
> I have a dual-G4 MDD (/proc/cpuinfo says PowerMac3,6).
> 
> On:
> 
> Linux Jay 2.6.30-rc4 #1 SMP Sun May 3 16:20:08 CEST 2009 ppc 7455, altivec supported PowerMac3,6 GNU/Linux
> 
> plus the patch above seems working fine as usual: temperature reports
> are written in the logs and fan speed changes correctly. therm_windtunnel
> is not compiled as module. I tested it for a few hours only.

Thanks for the report, Giuliano! I've added the information to the wiki.

-- 
Jean Delvare